nss-pem

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
334
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

emacs-filesystem
1:27.2-1.fc33
1:27.2-2.fc33
3
go-srpm-macros
3.0.9-1.fc33
3.0.10-1.fc33
B

Groups

This package is not part of any global group.

Most recent builds

gcc
10.2.1-9.fc33
10.3.1-1.fc33
1
libstdc++
10.2.1-9.fc33
10.3.1-1.fc33
2
cpp
10.2.1-9.fc33
10.3.1-1.fc33
2
libgomp
10.2.1-9.fc33
10.3.1-1.fc33
2
mpfr
4.1.0-5.fc33
4.1.0-6.fc33
2
libgcc
10.2.1-9.fc33
10.3.1-1.fc33
2
vim-filesystem
2:8.2.2735-1.fc33
2:8.2.2811-1.fc33
3
kernel-headers
5.11.11-200.fc33
5.11.16-200.fc33
3
python3
3.9.2-1.fc33
3.9.4-1.fc33
3
python3-libs
3.9.2-1.fc33
3.9.4-1.fc33
4
python-srpm-macros
3.9-14.fc33
3.9-15.fc33
B
fedora-release
33-3
33-4
B
fedora-release-common
33-3
33-4
B
fedora-repos
33-4
33-5
B
annobin
9.49-1.fc33
9.68-2.fc33
B
fedora-gpg-keys
33-4
33-5
B
fedora-release-identity-basic
33-3
33-4
B
libtirpc
1.2.6-2.rc4.fc33
1.2.6-3.rc4.fc33
B
libcurl
7.71.1-8.fc33
7.71.1-9.fc33
2
emacs-filesystem
1:27.1-2.fc33
1:27.2-1.fc33
3
openssl-libs
1:1.1.1j-1.fc33
1:1.1.1k-1.fc33
3
rpm
4.16.1.2-1.fc33
4.16.1.3-1.fc33
3
vim-filesystem
2:8.2.2637-1.fc33
2:8.2.2735-1.fc33
3
kernel-headers
5.11.7-200.fc33
5.11.11-200.fc33
3
libxcrypt-devel
4.4.18-1.fc33
4.4.19-1.fc33
3
libxcrypt
4.4.18-1.fc33
4.4.19-1.fc33
3
curl
7.71.1-8.fc33
7.71.1-9.fc33
4
rpm-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
4
fedora-repos
33-3
33-4
B
redhat-rpm-config
174-1.fc33
175-1.fc33
B
rpm-build-libs
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
fedora-gpg-keys
33-3
33-4
B
rpm-build
4.16.1.2-1.fc33
4.16.1.3-1.fc33
B
nss-pkcs11-devel
3.62.0-1.fc33
3.63.0-1.fc33
1
cmake
3.18.4-2.fc33
3.19.7-1.fc33
1
cmake-data
3.18.4-2.fc33
3.19.7-1.fc33
2
mpfr
4.1.0-4.fc33
4.1.0-5.fc33
2
nss-softokn-freebl-devel
3.62.0-1.fc33
3.63.0-1.fc33
2
cmake-rpm-macros
3.18.4-2.fc33
3.19.7-1.fc33
2
cmake-filesystem
3.18.4-2.fc33
3.19.7-1.fc33
2
nss-devel
3.62.0-1.fc33
3.63.0-1.fc33
2
nspr-devel
4.29.0-1.fc33
4.30.0-1.fc33
3
nss
3.62.0-1.fc33
3.63.0-1.fc33
3
nss-util-devel
3.62.0-1.fc33
3.63.0-1.fc33
3
kernel-headers
5.10.20-200.fc33
5.11.7-200.fc33
3
nss-softokn-devel
3.62.0-1.fc33
3.63.0-1.fc33
3
nss-softokn-freebl
3.62.0-1.fc33
3.63.0-1.fc33
3
vim-filesystem
2:8.2.2576-1.fc33
2:8.2.2637-1.fc33
3
nss-sysinit
3.62.0-1.fc33
3.63.0-1.fc33
4
nss-util
3.62.0-1.fc33
3.63.0-1.fc33
4
nss-softokn
3.62.0-1.fc33
3.63.0-1.fc33
4
nspr
4.29.0-1.fc33
4.30.0-1.fc33
4
gdb-minimal
10.1-2.fc33
10.1-4.fc33
B
systemd-libs
246.10-1.fc33
246.13-1.fc33
B
2021-03-28 12:58:14
Package dependencies resolved successfuly
2021-03-28 00:26:43
Package resolution failed
  • Problem: package nss-pkcs11-devel-3.63.0-1.fc33.x86_64 requires nss-devel = 3.63.0-1.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides nspr-devel >= 4.30.0 needed by nss-devel-3.63.0-1.fc33.x86_64
    - nothing provides pkgconfig(nspr) >= 4.30.0 needed by nss-devel-3.63.0-1.fc33.x86_64
libzstd
1.4.7-1.fc33
1.4.9-1.fc33
2
kernel-headers
5.10.13-200.fc33
5.10.20-200.fc33
3
openssl-libs
1:1.1.1i-3.fc33
1:1.1.1j-1.fc33
3
vim-filesystem
2:8.2.2541-1.fc33
2:8.2.2576-1.fc33
3
python3
3.9.1-2.fc33
3.9.2-1.fc33
3
python3-libs
3.9.1-2.fc33
3.9.2-1.fc33
4
zstd
1.4.7-1.fc33
1.4.9-1.fc33
B
nss-pkcs11-devel
3.60.1-1.fc33
3.62.0-1.fc33
1
mpfr
4.1.0-2.fc33
4.1.0-4.fc33
2
nss-softokn-freebl-devel
3.60.1-1.fc33
3.62.0-1.fc33
2
nss-devel
3.60.1-1.fc33
3.62.0-1.fc33
2
elfutils-debuginfod-client
0.182-1.fc33
0.183-1.fc33
3
nss-softokn-freebl
3.60.1-1.fc33
3.62.0-1.fc33
3
libnghttp2
1.41.0-3.fc33
1.43.0-1.fc33
3
libxcrypt
4.4.17-1.fc33
4.4.18-1.fc33
3
openssl-libs
1:1.1.1i-1.fc33
1:1.1.1i-3.fc33
3
nss-softokn-devel
3.60.1-1.fc33
3.62.0-1.fc33
3
coreutils
8.32-17.fc33
8.32-18.fc33
3
vim-filesystem
2:8.2.2146-2.fc33
2:8.2.2541-1.fc33
3
kernel-headers
5.10.11-200.fc33
5.10.13-200.fc33
3
nss-util-devel
3.60.1-1.fc33
3.62.0-1.fc33
3
libxcrypt-devel
4.4.17-1.fc33
4.4.18-1.fc33
3
nss
3.60.1-1.fc33
3.62.0-1.fc33
3
elfutils-libs
0.182-1.fc33
0.183-1.fc33
4
nss-sysinit
3.60.1-1.fc33
3.62.0-1.fc33
4
coreutils-common
8.32-17.fc33
8.32-18.fc33
4
nss-softokn
3.60.1-1.fc33
3.62.0-1.fc33
4
nss-util
3.60.1-1.fc33
3.62.0-1.fc33
4
elfutils-libelf
0.182-1.fc33
0.183-1.fc33
4
libcap
2.26-8.fc33
2.48-2.fc33
4
pcre2
10.36-3.fc33
10.36-4.fc33
B
fedora-gpg-keys
33-1
33-3
B
audit-libs
3.0-1.fc33
3.0.1-2.fc33
B
elfutils-default-yama-scope
0.182-1.fc33
0.183-1.fc33
B
pcre2-syntax
10.36-3.fc33
10.36-4.fc33
B
python-srpm-macros
3.9-11.fc33
3.9-14.fc33
B
fedora-repos
33-1
33-3
B
elfutils
0.182-1.fc33
0.183-1.fc33
B
nss-pkcs11-devel
3.59.0-3.fc33
3.60.1-1.fc33
1
nss-softokn-freebl-devel
3.59.0-3.fc33
3.60.1-1.fc33
2
glibc
2.32-2.fc33
2.32-4.fc33
2
nss-devel
3.59.0-3.fc33
3.60.1-1.fc33
2
glibc-devel
2.32-2.fc33
2.32-4.fc33
2
binutils
2.35-15.fc33
2.35-18.fc33
2
coreutils
8.32-15.fc33
8.32-17.fc33
3
nss-util-devel
3.59.0-3.fc33
3.60.1-1.fc33
3
nss-softokn-freebl
3.59.0-3.fc33
3.60.1-1.fc33
3
nss
3.59.0-3.fc33
3.60.1-1.fc33
3
glibc-common
2.32-2.fc33
2.32-4.fc33
3
python3
3.9.1-1.fc33
3.9.1-2.fc33
3
glibc-headers-x86
2.32-2.fc33
2.32-4.fc33
3
glibc-minimal-langpack
2.32-2.fc33
2.32-4.fc33
3
kernel-headers
5.10.7-200.fc33
5.10.11-200.fc33
3
binutils-gold
2.35-15.fc33
2.35-18.fc33
3
nss-softokn-devel
3.59.0-3.fc33
3.60.1-1.fc33
3
nss-util
3.59.0-3.fc33
3.60.1-1.fc33
4
coreutils-common
8.32-15.fc33
8.32-17.fc33
4
python3-libs
3.9.1-1.fc33
3.9.1-2.fc33
4
tzdata
2020f-1.fc33
2021a-1.fc33
4
nss-sysinit
3.59.0-3.fc33
3.60.1-1.fc33
4
nss-softokn
3.59.0-3.fc33
3.60.1-1.fc33
4
p11-kit-trust
0.23.22-1.fc33
0.23.22-2.fc33
4
systemd-libs
246.7-2.fc33
246.10-1.fc33
B
p11-kit
0.23.22-1.fc33
0.23.22-2.fc33
B
sqlite-libs
3.34.0-1.fc33
3.34.1-1.fc33
B
libpwquality
1.4.4-1.fc33
1.4.4-2.fc33
B
pcre2-syntax
10.36-1.fc33
10.36-3.fc33
B
pcre2
10.36-1.fc33
10.36-3.fc33
B
lua-srpm-macros
1-2.fc33
1-3.fc33
B
Previous history